/*FONTS*/
@import url("https://fonts.googleapis.com/css?family=Fira+Sans:500,600i");

/*------------------------------------*\
  #Variables
  \*------------------------------------*/

:root {
  /* colors */
  --color-alpha: #ffffff;
  --color-alpha-dark: #999999;
  --color-alpha-x-dark: #2d2d2d;
  --color-alpha-xx-dark: #000000;

  --color-blue-light: #45c3e5;
  --color-blue: #009ed5;
  --color-blue-dark: #0099cc;
  --color-blue-x-dark: #007ed5;
  --color-blue-xx-dark: #027b9b;

  /* Shadows */
  --shadow-light: 0px 2px 9px -4px rgba(0, 0, 0, 1);

  /* whitespace*/
  --full-height: calc(100vh - 90px);

  /* border radius */

  /* transitions */

  /* Font */
  --title-fira: "Fira Sans", Helvetica, arial, sans-serif;
}

/*------------------------------------*\
  #GENERIC
  \*------------------------------------*/
html {
  font-size: 15px;
  line-height: 1.5;
  font-family: Helvetica, arial, sans-serif;
  color: var(--color-alpha-xx-dark);
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100vh;
  overflow: hidden;
}
header {
  z-index: 30;
}
main {
  overflow-x: hidden;
  display: grid;
  grid-template-rows: 90px var(--full-height);
  grid-template-columns: 100vw;
}
button {
  background: transparent;
  border: none;
}
select {
  -webkit-appearance: none;
  border-radius: 0;
  padding: 4px;
  min-width: 80px;
  background: #0000;
  border: none;
  -moz-appearance: none;
}
button {
  outline: none;
}

*,
*:before,
*:after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
  outline-color: var(--color-blue-light);
}

::-moz-selection {
  background: var(--color-blue-light);
  color: var(--color-alpha);
  text-shadow: none;
}

::selection {
  background: var(--color-blue-light);
  color: var(--color-alpha);
  text-shadow: none;
}

/* COMPONENTS */

.o-hide-accessible {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.c-modal-covid{
  position: absolute;
  z-index: 6;
  top: 200px;
  left: 10px;
  padding: 10px;
  background: var(--color-alpha);
  box-shadow: 0 0 6px rgba(75, 75, 75, 0.507);
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  transform: rotate(0);
  transition: transform 0.4s ease-out,
              left 0.3s ease-out;
}

.c-modal-covid__head{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.c-modal-covid__head h3{
  padding: 0 10px;
}

.c-modal-covid i{
  align-self: flex-end;
  padding: 5px;
  display: block;
}
.c-modal-covid img{
  padding-top: 10px;
  height: 60vh;
}

.c-covid-hide{
  transform: rotate(90deg);
  transition: transform 0.3s ease-out,
              left 0.4s ease-out;
  left: -50vh;
  margin-left: 8px;
}
.c-covid-hide i{
  display: none;
}

/* MENU--------------------------------------*/
.c-app-menu {
  background: var(--color-blue);
  background: -moz-linear-gradient(
    left,
    var(--color-blue) 0%,
    var(--color-blue-x-dark) 50%,
    var(--color-blue) 100%
  );
  background: -webkit-linear-gradient(
    left,
    var(--color-blue) 0%,
    var(--color-blue-x-dark) 50%,
    var(--color-blue) 100%
  );
  background: linear-gradient(
    to right,
    var(--color-blue) 0%,
    var(--color-blue-x-dark) 50%,
    var(--color-blue) 100%
  );
  height: 90px;
  box-shadow: 0 2px 8px #33333387;
  position: relative;
  z-index: 300;
}
.c-app-menu h1 {
  display: none;
}
.c-app-menu__logo {
  padding-left: 10px;
  max-width: 140px;
  max-height: 70px;
}
.c-app-menu__logo-link {
  transition: all 0.5s;
}
.c-app-menu__logo-link:hover {
  transition: all 0.5s;
  filter: drop-shadow(0 0 4px var(--color-alpha-x-dark));
}
.c-menu-align {
  justify-content: space-between;
  height: 100%;
}
.c-app-menu__menu {
  display: none !important;
  list-style: none;
}
.c-app-menu__menuitem {
  padding: 20px 20px 25px 20px;
}
.c-app-menu__menuitem a {
  font-family: var(--title-fira);
  font-size: 20px;
  color: var(--color-alpha);
  text-decoration: none;
  transition: all 0.5s;
}
.c-app-menu__menuitem a:hover {
  transition: all 0.5s;
  color: rgb(45, 45, 45);
}
.c-app-menu__settings {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.fa-cog {
  color: white;
  font-size: 20px;
}
.c-modal-settings {
  position: absolute;
  width: 100vw;
  height: 100vh;
  z-index: 320;
  display: none;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.39);
  backdrop-filter: blur(10px);
}
.c-modal-settings__body {
  width: 100vw;
  height: 100vh;
  background-color: var(--color-alpha);
  border: 5px solid var(--color-blue);
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.c-modal-settings__body header {
  display: flex;
  justify-content: space-between;
}
.c-modal-settings__body h2 {
  margin-bottom: 20px;
}
.c-modal-settings__body p {
  color: var(--color-blue-dark);
}
.c-modal-settings__body i {
  transition: 0.3s all ease;
  transform-origin: top;
}
.c-modal-settings__body i:hover {
  color: rgb(233, 45, 45);
  transform: scale(1.1);
  transition: 0.3s all ease;
  cursor: pointer;
}

.c-notification-btn {
  width: 50%;
  margin: 0 auto 20px auto;
  border: 2px solid var(--color-blue);
  font-size: 16px;
  padding: 10px;
  transition: 0.3s all ease;
  cursor: pointer;
}
.c-notification-btn:hover {
  color: var(--color-alpha);
  background-color: var(--color-blue);
  transition: 0.3s all ease;
}
.c-notification-btn:disabled {
  color: var(--color-alpha-dark);
  background-color: var(--color-alpha);
  border-color: var(--color-alpha-dark);
  cursor: not-allowed;
}

.c-notification-btn:disabled:hover {
  color: var(--color-alpha-dark);
  background-color: var(--color-alpha);
}
/*hamburger*/
a {
  text-decoration: none;
  color: var(--color-alpha-xx-dark);

  transition: color 0.3s ease;
}

a:hover {
  color: var(--color-blue);
}

#menuToggle {
  display: block;
  position: relative;
  padding-right: 20px;
  z-index: 1;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  padding-right: 20px;
  cursor: pointer;

  opacity: 0;
  z-index: 2;

  -webkit-touch-callout: none;
}
#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;

  background: var(--color-alpha);
  border-radius: 3px;

  z-index: 1;

  transform-origin: 4px 0px;

  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

#menuToggle span:first-child {
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}
#menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: var(--color-alpha-xx-dark);
}
#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}
#menu {
  position: absolute;
  width: 100vw;
  height: 100vh;
  margin: -140% 0 0 -70%;
  padding: 50px;
  padding-top: 125px;

  background: var(--color-alpha);
  background-size: 90%;
  background-position: 200% 110%;
  background-repeat: no-repeat;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;

  transform-origin: 0% 0%;
  transform: translate(100%, 0);

  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

#menu li {
  padding: 10px 0;
  font-size: 22px;
}

#menuToggle input:checked ~ ul {
  transform: translateX(-75%);
}
/*custon select*/
.c-custom-select {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  background: transparent;
  text-align: center;
  cursor: pointer;
}
.c-custom-select-main {
  border: 1px var(--color-blue) solid;
  border-radius: 3px;
  margin: 10px;
}
.c-custom-select-ploegen {
  border: none;
  background: var(--color-alpha-x-dark);
  color: var(--color-alpha);
  margin: 0;
  border-radius: 0;
  font-size: 18px;
}
.c-custom-select-ploegen .c-custom-select__input {
  color: var(--color-alpha);
  width: 40vw;
  padding: 8px;
}
.c-custom-select-ploegen .c-custom-select__symbol {
  fill: var(--color-alpha);
}
.c-custom-select__symbol {
  position: absolute;
  width: 24px;
  height: 24px;
  pointer-events: none;
}
/*specials*/
.c-christmas-top {
  animation: lights1 1s infinite;
}
.c-christmas-bottom {
  animation: lights2 1s infinite;
}
@-moz-keyframes lights1 {
  0% {
    fill: #34bef3;
    filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 0px var(--color-alpha));
  }
  50% {
    fill: #a5dcf1;
    filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 5px var(--color-alpha));
  }
  100% {
    fill: #34bef3;
    filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 0px var(--color-alpha));
  }
}
@-moz-keyframes lights2 {
  0% {
    fill: #a5dcf1;
    filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 5px var(--color-alpha));
  }
  50% {
    fill: #34bef3;
    filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 0px var(--color-alpha));
  }
  100% {
    fill: #a5dcf1;
    filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 5px var(--color-alpha));
  }
}
@keyframes lights1 {
  0% {
    fill: #34bef3;
    filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 0px var(--color-alpha));
  }
  50% {
    fill: #a5dcf1;
    filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 5px var(--color-alpha));
  }
  100% {
    fill: #34bef3;
    filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 0px var(--color-alpha));
  }
}
@keyframes lights2 {
  0% {
    fill: #a5dcf1;
    filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 5px var(--color-alpha));
  }
  50% {
    fill: #34bef3;
    filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 0px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 0px var(--color-alpha));
  }
  100% {
    fill: #a5dcf1;
    filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -webkit-filter: drop-shadow(0px 0px 5px var(--color-alpha));
    -ms-filter: drop-shadow(0px 0px 5px var(--color-alpha));
  }
}
/*--------------------------------------*/
/* INTRO--------------------------------------*/
.c-main-content {
  overflow-y: scroll;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.c-intro {
  position: relative;
  max-width: 100vw;
  height: var(--full-height);
  display: flex;
  align-items: center;
  flex-flow: column;
  justify-content: center;
}
.c-intro::before {
  -webkit-clip-path: polygon(0 0, 35% 0, 90% 100%, 0% 100%);
  clip-path: polygon(0 0, 35% 0, 90% 100%, 0% 100%);
  position: absolute;
  content: "";
  z-index: -2;
  width: 100%;
  height: 91%;
  background-image: url(../img/ploegen/A-ploeg.png);
  background-attachment: fixed;
  opacity: 0.4;
  background-repeat: no-repeat;
  background-size: 300%;
  background-position: center;
  transform: scale(1.1);
}
.c-intro__text {
  display: flex;
  flex-flow: column;
  justify-content: center;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.7);
  height: var(--full-height);
}
.c-intro h2 {
  font-family: var(--title-fira);
  font-size: 34px;
  font-weight: bolder;
}
.c-intro h3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: bold;
}
.c-intro h2,
h3 {
  color: var(--color-blue-dark);
}
.c-intro a {
  align-self: center;
  margin-top: 20px;
  margin-right: 50%;
  width: 35px;
  height: 20px;
}
.c-intro a > img {
  width: 35px;
  height: 20px;
  transition: 0.3s all;
}
.c-intro a > img:hover {
  transform: translateY(5px) scale(1.05);
  transition: 0.3s all;
}
/* NEWS--------------------------------------*/
.c-news {
  width: 100%;
  z-index: 6;
  background: var(--color-blue);
  background-repeat: no-repeat;
  background-size: 100%;
  height: var(--full-height);
}
.c-news-reset {
  padding: 0;
  height: 100%;
}
.c-news h2 {
  font-weight: bold;
  padding: 20px;
  padding-bottom: 0;
  font-size: 70px;
  align-self: flex-start;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--color-alpha-x-dark);
}
.c-news h2 > span {
  transition: 0.5s all;
}
.c-news h2:hover > span {
  transition: 0.5s all;
  color: var(--color-alpha-x-dark);
  transform: scale(2);
}
.c-news-content {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  height: 100%;
}
.c-news-articles {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  width: 100%;
  height: 100%;
}
.c-news__article a {
  align-self: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-alpha-x-dark);
  font-family: var(--title-fira);
  text-decoration: none;
  font-size: 20px;
  color: var(--color-alpha);
  width: 100%;
  height: 10%;
  transition: all 0.3s;
}
.c-news__article a > svg {
  width: 20px;
  height: 20px;
  margin: 10px;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.493));
}
.c-news__article a:hover {
  color: var(--color-alpha);
  background: var(--color-alpha-x-dark);
  transition: all 0.3s;
}
#newsBtn > circle {
  fill: var(--color-alpha-x-dark);
}
#newsBtn > rect {
  fill: var(--color-blue-x-dark);
}
.c-news__article {
  width: 80vw;
  height: 100%;
  background-color: var(--color-alpha);
  position: absolute;
  box-shadow: var(--shadow-light);
  display: flex;
  flex-flow: column;
}
.c-news__arrowup,
.c-news__arrowdown {
  width: 40px;
  margin: 10px;
  transition: 0.3s all;
  z-index: 100;
}
.js-news-arrowdown,
.js-news-arrowup {
  z-index: 200;
}
.c-news__arrowdown {
  margin-bottom: 15px;
}
.c-news__arrowup {
  transform: scaleY(-1);
}
.c-news__arrowdown:hover {
  transform: translateY(3px);
  transition: 0.3s all;
  cursor: pointer;
}
.c-news__arrowup:hover {
  transform: translateY(-3px) scaleY(-1);
  transition: 0.3s all;
  cursor: pointer;
}
.c-news-align {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  align-items: center;
}
.c-news__article h3 {
  background-color: var(--color-alpha-x-dark);
  font-weight: bold;
  font-size: 20px;
  padding: 20px;
}
.c-news__article p {
  padding: 20px;
}
.c-news-article__content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow-y: scroll;
}
.c-news__article-top {
  z-index: 5;
  transition: all 0.3s;
}
.c-news__article-middle {
  filter: brightness(50%);
  opacity: 0.9;
  z-index: 4;
  transition: all 0.3s;
}
.c-news__article-middle .c-news-article__content,
.c-news__article-bottom .c-news-article__content {
  overflow: hidden;
}
.c-news__article-middle > .c-news-article__content a,
.c-news__article-bottom > .c-news-article__content a {
  display: none;
}
.c-news__article-bottom {
  filter: brightness(40%);
  opacity: 0.8;
  z-index: 3;
  transition: all 0.3s;
}
.c-news__article-middle,
.c-news__article-bottom {
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -ms-touch-select: none;
}
.c-news-selection {
  display: flex;
  flex-flow: column;
  align-self: center;
  margin-right: 10px;
  margin-left: -10px;
}
.c-news__select {
  cursor: pointer;
  margin: 3px;
  width: 12px;
  height: 12px;
  transition: all 0.3s;
}
.c-news__select:hover {
  transition: all 0.3s;
  transform: scale(1.05);
}
#squareTop > g > rect {
  fill: var(--color-alpha-x-dark);
}
.c-news-align__selection {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
}
/*--------------------------------------*/
/* HOMEDATA-------------------------------*/
.c-home-data {
  height: auto;
  padding-top: 20px;
}
.c-data-container {
  height: 100%;
  margin-top: 5%;
  padding: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: scroll;
}
.c-home-data-align {
  display: flex;
}
.js-select-view {
  padding-right: 30px;
}
.c-data-container__content {
  display: grid;
  grid-template-rows: 1fr auto;
  grid-template-columns: auto;
  grid-gap: 10px;
}
.c-klassement__avanti {
  color: var(--color-blue);
  font-weight: bold;
}
.c-sw-align {
  display: flex;
  align-self: flex-start;
  flex-flow: column;
}
.c-sw__klassement {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.c-sw__klassement p {
  padding-left: 20px;
}
.c-sw__klassement h3 {
  width: 20px;
  display: flex;
  justify-content: center;
}
.c-sw__match {
  display: flex;
  justify-content: space-between;
}
.c-sw__match p {
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-sw__score {
  width: 35%;
  border-bottom: 1px var(--color-blue) solid;
  border-top: 1px var(--color-blue) solid;
}
.c-sw__thuis,
.c-sw__bezoekers {
  width: 40%;
  border: 1px var(--color-blue) solid;
}
.c-data-container img {
  height: 400px;
}
.c-sw__match p {
  text-align: center;
}
.c-kl__ploeg {
  text-align: left !important;
}
#c-kl__wedstrijdtabel > tbody > tr > th {
  background: rgb(230, 230, 230);
  padding: 5px;
}
#c-kl__wedstrijdtabel > tbody > tr > td {
  background: rgb(247, 247, 247);
  text-align: center;
}
#c-kl__wedstrijdtabel > tbody > .c-klassement__avanti {
  color: var(--color-alpha);
  font-weight: bold;
  background: var(--color-blue);
}
#c-kl__wedstrijdtabel > tbody > .c-klassement__avanti > td {
  background: var(--color-blue);
}

/*--------------------------------------*/
/* CONTACT-------------------------------*/
.c-contact-bg {
  background: rgba(245, 248, 250, 1);
  background: -moz-linear-gradient(
    top,
    rgba(245, 248, 250, 1) 0%,
    rgba(245, 248, 250, 1) 77%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(245, 248, 250, 1)),
    color-stop(77%, rgba(245, 248, 250, 1)),
    color-stop(100%, rgba(255, 255, 255, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(245, 248, 250, 1) 0%,
    rgba(245, 248, 250, 1) 77%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(245, 248, 250, 1) 0%,
    rgba(245, 248, 250, 1) 77%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(245, 248, 250, 1) 0%,
    rgba(245, 248, 250, 1) 77%,
    rgba(255, 255, 255, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(245, 248, 250, 1) 0%,
    rgba(245, 248, 250, 1) 77%,
    rgba(255, 255, 255, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f8fa', endColorstr='#ffffff', GradientType=0 );
}
#map {
  margin: 40px 0 40px 0;
  width: 100%;
  height: 400px;
  filter: drop-shadow(0 0 1px #333);
}

.c-map-marker {
  position: absolute;
  border-radius: 50% 50% 50% 0;
  border: 4px solid var(--color-blue-dark);
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.c-map-marker::after {
  position: absolute;
  content: "";
  width: 35px;
  height: 35px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  margin-left: -17.5px;
  margin-top: -17.5px;
  background-color: var(--color-blue-dark);
}
.mapboxgl-popup {
  width: 80%;
  padding: 20px;
}

.mapboxgl-popup-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
  filter: drop-shadow(0 0 5px #333);
}
.mapboxgl-popup-content a {
  align-self: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border: var(--color-alpha-x-dark) 1px solid;
  border-radius: 10px;
  font-family: var(--title-fira);
  font-weight: 500;
  font-size: 15px;
  text-decoration: none;
  color: var(--color-alpha-x-dark);
  width: 90%;
  height: 25px;
  transition: all 0.3s;
}
.mapboxgl-popup-content a:hover {
  color: var(--color-alpha);
  background: var(--color-alpha-x-dark);
  transition: all 0.3s;
}
.c-contact {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.c-contact-align {
  padding-top: 20px;
  width: 100%;
}
.c-marker {
  width: 10px;
}
.c-telephone {
  width: 10px;
}
.c-mail {
  width: 15px;
}
.c-contact-naam {
  margin-left: 30px;
}
.c-contact-block {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin-top: 10px;
}
.c-contact-line {
  display: flex;
  align-items: center;
  margin-top: 5px;
}
.c-contact-block h3 {
  font-weight: bolder;
}
.c-contact-text {
  margin-left: 15px;
}
/*--------------------------------------*/
/* PLOEGEN------------------------------*/
.c-ploeg-banner {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  height: 25.5vh;
}
.c-ploeg-banner__gradient {
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(0, 158, 213, 0.6) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 0) 0%,
    rgba(0, 158, 213, 0.6) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(0, 158, 213, 0.6) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#99009ed5',GradientType=0 );
}
.c-ploegen__arrow {
  width: 35px;
  height: 20px;
  background-image: url("../img/arrowwhite.svg");
  background-repeat: no-repeat;
  background-position: center;
  transition: all 0.3s;
  margin-left: 20px;
}
.dropbtn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  width: 100%;
}
.dropdown-content {
  display: none;
  position: absolute;
  align-self: flex-end;
  overflow: scroll;
  background-color: rgb(31, 31, 31);
  min-width: 160px;
  padding-bottom: 80px;
  max-height: 60vh;
}

.dropdown-content a {
  color: var(--color-alpha);
  font-size: 16px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: var(--color-alpha-xx-dark);
}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown {
  display: none;
}

.dropdown .dropbtn {
  font-size: 34px;
  border: none;
  outline: none;
  color: var(--color-alpha);
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  z-index: 1;
}
.c-ploegen__arrow {
  transform: scaleY(-1);
}
.dropdown:hover .c-ploegen__arrow {
  transform: scaleY(1);
  transition: all 0.3s;
}
.c-ploeg-kiezer {
  display: flex;
  align-items: flex-end;
  padding-bottom: 3%;
  font-family: "Arial Black", "Arial Bold", sans-serif;
}
.c-ploegeninfo {
  z-index: 6;
  background: var(--color-blue);
}
.c-ploeginfo-content {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto;
}
.c-ploeginfo-box {
  background: var(--color-alpha);
  padding: 20px;
  margin-bottom: 20px;
}
.c-ploeginfo-box p {
  padding-left: 7px;
}
.c-ploeginfo-box h3 {
  color: var(--color-alpha-x-dark);
  font-family: "Arial Black", "Arial Bold", sans-serif;
}
.c-ploeginfo-box hr {
  border: var(--color-blue) 1px solid;
}
.c-ploeginfo-box img {
  align-self: center;
  justify-self: center;
  width: 100%;
}
/*--------------------------------------*/
/* SPONSORS-----------------------------*/
.c-sponsors {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  height: auto;
}
.c-sponsorsbg {
  background-image: url("../img/sponsorbg.svg");
  background-repeat: no-repeat;
  background-size: 500%;
  background-position: bottom;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.c-sponsors a {
  transition: all 0.5s;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-sponsors a > img {
  padding: 20px;
}
.c-sponsors a:hover,
.c-sponsors a:focus {
  transition: all 0.3s;
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
  transform: scale(1.05);
}
/*--------------------------------------*/
/* SPONSORSPAGINA------------------------*/
.c-sponsors-sponsorlist {
  margin: 40px 0 0 0;
  display: grid;
  grid-template-columns: 50vw 50vw;
  grid-gap: 0;
}
.c-sponsors-sponsorlist article,
.c-sponsors-medesponsorlist article {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 10px;
  border-bottom: 2px solid var(--color-blue);
  max-width: 50vw;
}
.c-sponsors-sponsorlist article img {
  height: 25px;
  width: auto;
}
.c-sponsors-medesponsorlist {
  display: grid;
  grid-template-columns: 50vw 50vw;
}
.c-sponsors-sponsorlist a,
.c-sponsors-medesponsorlist a {
  color: var(--color-blue-x-dark);
}
.c-sponsors-sponsorlist a:hover,
.c-sponsors-medesponsorlist a:hover {
  color: var(--color-alpha-x-dark);
}
/*--------------------------------------*/
/* NIEUWSPAGINA------------------------*/
.c-newspage-align {
  display: grid;
  grid-template-columns: 100vw;
  padding: 10px 0 0 0;
}
.c-newspage-article {
  margin: 5px 0 5px 0;
  padding-bottom: 5px;
  border-bottom: 1px solid var(--color-blue);
}
.c-newspage-align article,
.c-newspage-align aside {
  padding: 10px;
}
.c-newspage-align aside {
  display: flex;
  flex-wrap: wrap;
  max-height: 30%;
}
.c-newspage-readmore {
  transition: all 0.3s;
  width: 100%;
  height: 30px;
  background: var(--color-blue-light);
  cursor: pointer;
}
.c-newspage-readmore:hover {
  transition: all 0.3s;
  background: var(--color-blue);
}
.fb-post {
  margin: 5px;
}
.fb-post span {
  width: 95vw !important;
}
.fb-post span iframe {
  width: 95vw !important;
}
.fb-post {
  width: 100%;
}
.fb-like {
  display: flex;
  justify-self: center;
  align-self: center;
}
/*--------------------------------------*/
/* CLUBPAGE-----------------------------*/
.c-club-head {
  display: grid;
  grid-template-columns: 25% 75%;
}
.c-club-head h1 {
  margin: 0;
  font-size: 40px;
  background: var(--color-alpha-x-dark);
  width: 100%;
  height: 100%;
  text-align: center;
  color: var(--color-alpha);
  text-transform: uppercase;
}
.c-club-nav {
  height: 100%;
}
.c-club-nav nav {
  width: 100%;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}
.c-club-nav-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.c-club-sidemenu {
  width: 100%;
}
.c-club-sidemenuitem {
  list-style: none;
  width: 100%;
}
.c-club-sidemenuitem a {
  border-bottom: 2px solid var(--color-blue);
  transition: all 0.3s;
  padding: 10px 0 5px 0;
  padding-left: 10px;
  font-size: 20px;
  display: block;
  text-align: left;
  color: var(--color-alpha-xx-dark);
  background-image: linear-gradient(
    to right,
    var(--color-blue) 50%,
    var(--color-alpha) 50%
  );
  background-size: 200%;
  background-position: bottom right;
}
.c-club-sidemenuitem a:hover {
  background-position: left bottom;
  color: var(--color-alpha);
  transition: all 0.3s ease-out;
}
.c-club-content {
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
  box-shadow: -2px 0px 9px #333;
  z-index: 1;
}
.c-club-content h2 {
  padding: 10px 0 10px 0;
  text-align: center;
  font-size: 27px;
  background-color: var(--color-alpha-x-dark);
  color: var(--color-alpha);
  text-transform: uppercase;
}
.c-club__list-image {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.c-club-content img {
  width: 100%;
  padding: 0 2% 0 0;
}
.c-bestuur-list {
  padding: 10px 0;
}
.c-bestuur-listitem {
  list-style: none;
}
.c-plan-list,
.c-club-history {
  margin: 2% 10%;
}
.c-plan-list li {
  padding-bottom: 1%;
}
.c-club-history p {
  padding-bottom: 2%;
}
.c-plan-listitem {
  margin-left: 10px;
}
.c-club-palmareslist {
  align-self: center;
}
.c-club-palmareslist li,
.c-club-palmareslist h3 {
  text-align: center;
  list-style: none;
}
.c-club-palmareslist h3 {
  padding: 2% 0;
}
@media (max-width: 768px) {
  .c-club-head h1 {
    font-size: 30px;
  }
  .c-club-head h2 {
    font-size: 20px;
    padding: 8px 0 7px 0;
  }
  .c-club__list-image {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr;
  }
  .c-club-content img {
    padding: 0;
  }
  .c-bestuur-list,
  .c-club-palmareslist {
    margin: 2% 10%;
  }
}
@media (max-width: 576px) {
  .c-club-head {
    display: block;
    height: auto;
  }
  .c-club-nav {
    display: none;
  }
  .c-club-content {
    border-left: none;
  }
}
/*--------------------------------------*/
/* FOOTER-------------------------------*/
.c-footer-banner {
  background: var(--color-blue);
  background: -moz-linear-gradient(
    left,
    var(--color-blue) 0%,
    var(--color-blue-x-dark) 50%,
    var(--color-blue) 100%
  );
  background: -webkit-linear-gradient(
    left,
    var(--color-blue) 0%,
    var(--color-blue-x-dark) 50%,
    var(--color-blue) 100%
  );
  background: linear-gradient(
    to right,
    var(--color-blue) 0%,
    var(--color-blue-x-dark) 50%,
    var(--color-blue) 100%
  );
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 10px;
}
.c-footer-banner a {
  text-decoration: none;
  color: var(--color-alpha);
  transition: all 0.3s;
}
.c-footer-banner a:hover {
  transition: all 0.3s;
  transform: translateY(-1px);
}
.c-footer-info {
  display: flex;
  justify-content: space-evenly;
}
.c-footer-info a {
  color: var(--color-alpha-xx-dark);
}
/*--------------------------------------*/

/*Utilities*/
.u-horizontal-align-center {
  display: flex;
  align-items: center;
}
.u-vertical-align-center {
  display: flex;
  justify-content: center;
}
.u-row {
  display: flex;
  flex-direction: row;
}
.u-container {
  max-width: 960px;
  margin: 0 auto;
}
.u-active-menu {
  background-image: url("../img/underline.svg");
  background-repeat: no-repeat;
  background-position: bottom;
}
.u-hidden {
  display: none;
}
.u-noselect {
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -ms-touch-select: none;
}
.u-error {
  color: red;
}

/*------------------------------------*\
#MEDIA
\*------------------------------------*/

/* Extra small devices (portrait phones, less than 576px)
No media query since this is the default in mobile first design
*/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
}

/* Large devices (landscape tablets, desktops, 992px and up)*/
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  /* MENU--------------------------------------*/
  :root {
    --full-height: calc(100vh - 120px);
  }
  main {
    grid-template-rows: 120px var(--full-height);
  }
  .c-app-menu {
    background: var(--color-blue);
    background: -moz-linear-gradient(
      left,
      var(--color-blue) 0%,
      var(--color-blue-x-dark) 50%,
      var(--color-blue) 100%
    );
    background: -webkit-linear-gradient(
      left,
      var(--color-blue) 0%,
      var(--color-blue-x-dark) 50%,
      var(--color-blue) 100%
    );
    background: linear-gradient(
      to right,
      var(--color-blue) 0%,
      var(--color-blue-x-dark) 50%,
      var(--color-blue) 100%
    );
    height: 120px;
    box-shadow: 0 2px 8px #33333387;
  }
  .c-app-menu svg {
    position: absolute;
    z-index: -1;
    height: auto;
  }
  .c-app-menu h1 {
    display: none;
  }
  .c-app-menu__logo {
    max-width: 180px;
    max-height: 90px;
  }
  .c-app-menu__logo-link {
    transition: all 0.5s;
  }
  .c-app-menu__logo-link:hover {
    transition: all 0.5s;
    filter: drop-shadow(0 0 4px var(--color-alpha-x-dark));
  }
  .c-menu-align {
    justify-content: space-between;
    height: 100%;
  }
  .c-app-menu__menu {
    display: flex !important;
    list-style: none;
  }
  .c-app-menu__menuitem {
    padding: 20px 20px 25px 20px;
  }
  .c-app-menu__menuitem a {
    font-family: var(--title-fira);
    font-size: 20px;
    color: var(--color-alpha);
    text-decoration: none;
    transition: all 0.5s;
  }
  .c-app-menu__menuitem a:hover,
  .c-app-menu__settings:hover i {
    transition: all 0.5s;
    color: var(--color-alpha);
    filter: drop-shadow(2px 2px 5px var(--color-blue-light));
  }
  .c-modal-settings__body {
    width: 40vw;
    height: auto;
  }
  .c-notification-btn{
    width: 40%;
  }
  .c-hamburger {
    display: none;
  }
  /*--------------------------------------*/
  /* INTRO--------------------------------------*/
  .c-main-content {
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .c-intro {
    position: relative;
    max-width: 100vw;
    height: var(--full-height);
    display: flex;
    align-items: center;
    flex-flow: column;
    justify-content: center;
  }
  .c-intro::before {
    -webkit-clip-path: polygon(0 0, 35% 0, 49.5% 100%, 0% 100%);
    clip-path: polygon(0 0, 35% 0, 49.5% 100%, 0% 100%);
    position: absolute;
    content: "";
    z-index: -2;
    width: 100%;
    height: 91%;
    background-image: url("../img/ploegen/A-ploeg.png");
    opacity: 0.4;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    transform: scale(1.1);
  }
  .c-intro::after {
    background-color: var(--color-alpha);
    -webkit-clip-path: polygon(27% 0, 31% 0, 46.5% 100%, 43% 100%);
    clip-path: polygon(27% 0, 31% 0, 46.5% 100%, 43% 100%);
    position: absolute;
    content: "";
    z-index: -1;
    width: 100%;
    height: 100%;
    opacity: 0.7;
  }
  .c-intro__text {
    margin-left: 35%;
    display: flex;
    flex-flow: column;
    margin-bottom: 10%;
    background-color: transparent;
  }
  .c-intro h2 {
    font-family: var(--title-fira);
    font-size: 34px;
    font-weight: bolder;
  }
  .c-intro h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;
  }
  .c-intro h2,
  h3 {
    color: var(--color-blue-dark);
  }
  .c-intro p {
    width: 490px;
  }
  .c-intro a {
    align-self: center;
    margin-top: 20px;
    margin-right: 50%;
    width: 35px;
    height: 20px;
  }
  .c-intro a > img {
    width: 35px;
    height: 20px;
    transition: 0.3s all;
  }
  .c-intro a > img:hover {
    transform: translateY(5px) scale(1.05);
    transition: 0.3s all;
  }
  /* NEWS--------------------------------------*/
  .c-news {
    width: 100%;
    z-index: 6;
    background-color: transparent;
    background-image: url("../img/newsbg.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: -20%;
    height: auto;
  }
  .c-news-reset {
    padding-top: 20%;
    height: 100%;
  }
  .c-news h2 {
    font-weight: bold;
    font-size: 140px;
    color: transparent;
    align-self: center;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--color-alpha-x-dark);
    writing-mode: vertical-rl;
    transform: rotate(180deg);
  }
  .c-news h2 > span {
    transition: 0.5s all;
  }
  .c-news h2:hover > span {
    transition: 0.5s all;
    color: var(--color-alpha-x-dark);
    transform: scale(2);
  }
  .c-news-content {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    height: 100%;
  }
  .c-news-align {
    height: var(--full-height);
    justify-content: space-evenly;
  }
  .c-news-align__selection {
    height: 75%;
    margin-top: -10%;
  }
  .c-news-articles {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
  }
  .c-news__article a {
    height: 40px;
  }
  .c-news__article a:hover {
    opacity: 0.9;
  }
  .c-news__article a svg {
    width: 20px;
    height: 20px;
  }
  #newsBtn > circle {
    fill: var(--color-alpha-x-dark);
  }
  #newsBtn > rect {
    fill: var(--color-blue-x-dark);
  }
  .c-news__article {
    width: 30vw;
    height: 45vh;
    background-color: var(--color-alpha);
    position: absolute;
    box-shadow: var(--shadow-light);
    display: flex;
    flex-flow: column;
  }
  .c-news__article h3 {
    background-color: var(--color-alpha-x-dark);
    font-weight: bold;
    font-size: 20px;
    padding: 20px;
  }
  .c-news__article p {
    padding: 20px;
  }
  .js-article-1 {
    margin-top: 5%;
    margin-left: 5%;
  }
  .js-article-2 {
    margin-top: 10%;
    margin-left: -5%;
  }
  .c-news-selection {
    display: flex;
    flex-flow: column;
  }
  .c-news__select {
    cursor: pointer;
    margin: 3px;
    width: 12px;
    height: 12px;
    transition: all 0.3s;
  }
  .c-news__select:hover {
    transition: all 0.3s;
    transform: scale(1.05);
  }
  #squareTop > g > rect {
    fill: var(--color-alpha-x-dark);
  }
  /*--------------------------------------*/
  /* HOMEDATA-------------------------------*/
  .c-data-container {
    box-shadow: var(--shadow-light);
    overflow: scroll;
  }
  .c-data-container__content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 0;
  }
  .c-sw__score {
    width: 20%;
  }

  /*--------------------------------------*/
  /* CONTACT-------------------------------*/
  .c-contact-bg {
    background: rgba(245, 248, 250, 1);
    background: -moz-linear-gradient(
      top,
      rgba(245, 248, 250, 1) 0%,
      rgba(245, 248, 250, 1) 77%,
      rgba(255, 255, 255, 1) 100%
    );
    background: -webkit-gradient(
      left top,
      left bottom,
      color-stop(0%, rgba(245, 248, 250, 1)),
      color-stop(77%, rgba(245, 248, 250, 1)),
      color-stop(100%, rgba(255, 255, 255, 1))
    );
    background: -webkit-linear-gradient(
      top,
      rgba(245, 248, 250, 1) 0%,
      rgba(245, 248, 250, 1) 77%,
      rgba(255, 255, 255, 1) 100%
    );
    background: -o-linear-gradient(
      top,
      rgba(245, 248, 250, 1) 0%,
      rgba(245, 248, 250, 1) 77%,
      rgba(255, 255, 255, 1) 100%
    );
    background: -ms-linear-gradient(
      top,
      rgba(245, 248, 250, 1) 0%,
      rgba(245, 248, 250, 1) 77%,
      rgba(255, 255, 255, 1) 100%
    );
    background: linear-gradient(
      to bottom,
      rgba(245, 248, 250, 1) 0%,
      rgba(245, 248, 250, 1) 77%,
      rgba(255, 255, 255, 1) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f8fa', endColorstr='#ffffff', GradientType=0 );
  }
  #map {
    margin: 40px;
    width: 100%;
    height: 70%;
    filter: drop-shadow(0 0 1px #333);
    grid-column-start: 2;
    grid-row-start: 1;
    grid-row-end: 7;
  }

  .c-map-marker {
    position: absolute;
    border-radius: 50% 50% 50% 0;
    border: 4px solid var(--color-blue-dark);
    width: 50px;
    height: 50px;
    cursor: pointer;
  }

  .c-map-marker::after {
    position: absolute;
    content: "";
    width: 35px;
    height: 35px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -17.5px;
    margin-top: -17.5px;
    background-color: var(--color-blue-dark);
  }
  .mapboxgl-popup {
    width: 30%;
    padding: 20px;
  }

  .mapboxgl-popup-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    filter: drop-shadow(0 0 5px #333);
  }
  .mapboxgl-popup-content a {
    align-self: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border: var(--color-alpha-x-dark) 1px solid;
    border-radius: 10px;
    font-family: var(--title-fira);
    font-weight: 500;
    font-size: 15px;
    text-decoration: none;
    color: var(--color-alpha-x-dark);
    width: 90%;
    height: 25px;
    transition: all 0.3s;
  }
  .mapboxgl-popup-content a:hover {
    color: var(--color-alpha);
    background: var(--color-alpha-x-dark);
    transition: all 0.3s;
  }
  .c-contact {
    height: auto;
    display: block;
  }
  .c-contact-align {
    display: grid;
    grid-template-columns: 1fr 2fr;
  }
  .c-marker {
    width: 10px;
  }
  .c-telephone {
    width: 10px;
  }
  .c-mail {
    width: 15px;
  }
  .c-contact-naam {
    margin-left: 30px;
  }
  .c-contact-block {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-top: 10px;
  }
  .c-contact-line {
    display: flex;
    align-items: center;
    margin-top: 5px;
  }
  .c-contact-block h3 {
    font-weight: bolder;
  }
  .c-contact-text {
    margin-left: 15px;
  }
  /*--------------------------------------*/
  /* PLOEGEN------------------------------*/
  .c-ploeg-banner {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: var(--full-height);
  }
  .c-ploeg-banner__gradient {
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 0%,
      rgba(0, 158, 213, 0.6) 100%
    );
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 0%,
      rgba(0, 158, 213, 0.6) 100%
    );
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 0%,
      rgba(0, 158, 213, 0.6) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#99009ed5',GradientType=0 );
  }
  .c-ploegen__arrow {
    width: 35px;
    height: 20px;
    background-image: url("../img/arrowwhite.svg");
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s;
    margin-left: 20px;
  }
  .dropbtn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    width: 100%;
  }
  .dropdown-content {
    display: none;
    position: absolute;
    align-self: flex-end;
    background-color: rgb(31, 31, 31);
    min-width: 160px;
    padding-bottom: 80px;
  }

  .dropdown-content a {
    color: var(--color-alpha);
    font-size: 16px;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }

  .dropdown-content a:hover {
    background-color: var(--color-alpha-xx-dark);
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }
  .js-ploeg-change {
    display: none;
  }
  .dropdown {
    width: 35%;
    height: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    background: var(--color-alpha-x-dark);
  }

  .dropdown .dropbtn {
    font-size: 34px;
    border: none;
    outline: none;
    color: var(--color-alpha);
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
    z-index: 1;
  }
  .c-ploegen__arrow {
    transform: scaleY(-1);
  }
  .dropdown:hover .c-ploegen__arrow {
    transform: scaleY(1);
    transition: all 0.3s;
  }
  .c-ploeg-kiezer {
    display: flex;
    align-items: flex-end;
    padding-bottom: 3%;
    font-family: "Arial Black", "Arial Bold", sans-serif;
  }
  .c-ploegeninfo {
    z-index: 6;
    background-image: url("../img/newsbg.svg");
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: -20%;
    height: 125vh;
  }
  .c-ploeginfo-content {
    padding-top: 20%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    grid-column-gap: 5%;
    grid-template-rows: 80%;
    align-content: center;
  }
  .c-ploeginfo-box {
    background: var(--color-alpha);
    box-shadow: var(--shadow-light);
    padding: 20px;
    overflow: scroll;
  }
  .c-ploegeninfo__data , .c-ploeginfo__info{
    margin-bottom: 0;
  }
  .c-ploeginfo-box p {
    padding-left: 7px;
  }
  .c-ploeginfo-box h3 {
    color: var(--color-alpha-x-dark);
    font-family: "Arial Black", "Arial Bold", sans-serif;
  }
  .c-ploeginfo-box hr {
    border: var(--color-blue) 1px solid;
  }
  .c-ploeginfo-box img {
    align-self: center;
    justify-self: center;
    width: 100%;
  }
  /*--------------------------------------*/
  /* SPONSORS-----------------------------*/
  .c-sponsorsbg {
    background-image: url("../img/sponsorbg.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    width: 100%;
    height: var(--full-height);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .c-sponsors a {
    margin: 25px;
  }
  /*--------------------------------------*/
  /* SPONSORSPAGINA------------------------*/
  .c-sponsors-sponsorlist {
    margin: 40px 0 0 0;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 0;
  }
  .c-sponsors-sponsorlist article,
  .c-sponsors-medesponsorlist article {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
    border-bottom: 2px solid var(--color-blue);
  }
  .c-sponsors-sponsorlist article img {
    height: 50px;
    width: auto;
  }
  .c-sponsors-medesponsorlist {
    display: grid;
    grid-template-columns: auto auto auto;
  }
  /*--------------------------------------*/
  /* NIEUWSPAGINA------------------------*/
  .c-newspage-align {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 40px 0 0 0;
  }
  .fb-post {
    width: 100%;
  }
  .fb-post span {
    width: auto !important;
  }
  .fb-post span iframe {
    width: auto !important;
  }
  /*--------------------------------------*/
  /* FOOTER-------------------------------*/
  .c-footer-banner {
    background: var(--color-blue);
    background: -moz-linear-gradient(
      left,
      var(--color-blue) 0%,
      var(--color-blue-x-dark) 50%,
      var(--color-blue) 100%
    );
    background: -webkit-linear-gradient(
      left,
      var(--color-blue) 0%,
      var(--color-blue-x-dark) 50%,
      var(--color-blue) 100%
    );
    background: linear-gradient(
      to right,
      var(--color-blue) 0%,
      var(--color-blue-x-dark) 50%,
      var(--color-blue) 100%
    );
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding: 10px;
  }
  .c-footer-banner a {
    text-decoration: none;
    color: var(--color-alpha);
    transition: all 0.3s;
  }
  .c-footer-banner a:hover {
    transition: all 0.3s;
    transform: translateY(-1px);
  }
  .c-footer-info {
    display: flex;
    justify-content: space-evenly;
  }
  .c-footer-info a {
    color: var(--color-alpha-xx-dark);
  }
  /*--------------------------------------*/
}
